
/**
 *
 * Widgets
 *
 */
.widgets-area {
    width: 300px;    
}

.widget {
    margin: 10px;
}

.widget-title {
    padding-top: 5px;
    border-top: 1px solid #50555A;
    color: white;
    font-size: 17px;
    text-align: center;
    font-weight: 600;
}

.widget-title-noborder {
    padding-top: 5px;    
    color: white;
    font-size: 18px;
    text-align: center;
    font-weight: 600;
}

.widget ul {
    padding-left: 5px;
}

.widget li.cat-item {
    list-style-type: none;
    margin-top: 10px;
}

.widget li.cat-item a {
    font-size: 17px;
    color: rgb(255, 202, 0);
    text-decoration: none;
    font-weight: 600;
}

.widget li.cat-item a:hover {
    text-decoration: underline;    
}

div.widgets-area table {
    margin: 10px;
    border: none;  
    width: 100%;
    border-collapse: collapse;
    margin-top: 0;
    margin-bottom: 0;
}
div.widgets-area th {    
    font-size: 18px;
    color: rgb(255, 202, 0);
    text-decoration: none;
    font-weight: 600;
    text-align: left;
    vertical-align: top;
    border-bottom: 1px solid #50555A;
    padding-left: 5px;
}

div.widgets-area table.noborder td {
    border: none !important;
}

div.widgets-area td {
    color: white;
    font-size: 12px;
    font-weight: 400;
    padding-left: 15px;
    text-decoration: none;
    border-bottom: 1px solid #50555A;
    line-height: 15px;
}

div.widgets-area td a {   
    color: white;
    text-decoration: none;
}

div.widgets-area td a:hover {
    color: white;
    text-decoration: underline;
    font-weight: 400;
}

div.widgets-area td.text-blue a {   
    color: rgb(7, 0, 43);
    text-decoration: none;
}

div.widgets-area td.text-blue a:hover {
    color: rgb(7, 0, 43);
    text-decoration: underline;
}

div.widgets-area aside.widget_articles {
    background-color: rgb(172, 172, 172);
    margin: 0;
    color: black;
    font-size: 16px;
    text-align: left;
    /*margin-top: -20px;*/
}

div.widgets-area table tr.special th {
    border: none;
}

div.widgets-area table tr.special td {
    padding-top: 0 !important;
}

div.widgets-area table tr.special td a:hover {
    font-weight: 400 !important;
}

.widgets-area table tbody tr th div.fleche_droite_bleue {        
    background-size: 10px 12px;
    background-position-y: 4px;
    margin-left: 10px;
}

.widgets-area table tbody tr td.background-yellow.text-blue {
    padding-top: 25px;
}

div.widgets-area-shadow {
    display: none;
    background: -moz-linear-gradient(left,  rgba(64,64,64,0.65) 0%, rgba(71,71,71,0.46) 10%, rgba(92,92,92,0.17) 26%, rgba(108,108,108,0) 35%, rgba(126,126,126,0) 45%, rgba(172,172,172,0) 67%, rgba(231,231,231,0) 91%, rgba(0,0,0,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(64,64,64,0.65)), color-stop(10%,rgba(71,71,71,0.46)), color-stop(26%,rgba(92,92,92,0.17)), color-stop(35%,rgba(108,108,108,0)), color-stop(45%,rgba(126,126,126,0)), color-stop(67%,rgba(172,172,172,0)), color-stop(91%,rgba(231,231,231,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(64,64,64,0.65) 0%,rgba(71,71,71,0.46) 10%,rgba(92,92,92,0.17) 26%,rgba(108,108,108,0) 35%,rgba(126,126,126,0) 45%,rgba(172,172,172,0) 67%,rgba(231,231,231,0) 91%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(64,64,64,0.65) 0%,rgba(71,71,71,0.46) 10%,rgba(92,92,92,0.17) 26%,rgba(108,108,108,0) 35%,rgba(126,126,126,0) 45%,rgba(172,172,172,0) 67%,rgba(231,231,231,0) 91%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(64,64,64,0.65) 0%,rgba(71,71,71,0.46) 10%,rgba(92,92,92,0.17) 26%,rgba(108,108,108,0) 35%,rgba(126,126,126,0) 45%,rgba(172,172,172,0) 67%,rgba(231,231,231,0) 91%,rgba(0,0,0,0) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(64,64,64,0.65) 0%,rgba(71,71,71,0.46) 10%,rgba(92,92,92,0.17) 26%,rgba(108,108,108,0) 35%,rgba(126,126,126,0) 45%,rgba(172,172,172,0) 67%,rgba(231,231,231,0) 91%,rgba(0,0,0,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6404040', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
    position: absolute;
    z-index: 99;
    height: 100%;
    width: 40px;    
}

div.widgets-area aside.widget_articles ul {
    list-style-type: none;   
    -webkit-margin-after: 0;
    margin: 0;
}

div.widgets-area aside.widget_articles ul li {
    padding-left: 20px;
    border-bottom: 2px solid rgb(190, 190, 190);
    line-height: 22px;
    padding-top: 5px;
    padding-bottom: 5px;
}

div.widgets-area aside.widget_articles ul li a {
    color: rgb(35, 41, 40);
    text-decoration: none;
    font-weight: 600;
}

div.widgets-area aside.widget_articles ul li a:hover {
    text-decoration: none;
    color: white;
}

div.widgets-area aside.widget_articles div.textwidget {
    text-align: center;
}

div.widgets-area aside.widget_articles div.textwidget a {
    color: white;
    font-size: 12px;
    text-align: center;
    line-height: 30px;
    text-decoration: underline;
}

div.widgets-area {
    color: white;
    font-size: 12px;
    text-align: justify;
}

div.widgets-area a {
    color: white;
}

#home_socials div {
    height: 20px;
    color: transparent !important;
    width: 100px;
    margin: auto;
}

#faire_un_don {
    font-size: 12px;
    color: white;
    text-align: justify;
}

#faire_un_don a {
    color: white;
    text-align: center;
}

#faire_un_don table {
    margin: 0;
}

#faire_un_don table td {
    padding: 0;
    margin: 0;
}

#faire_un_don select {
    margin-top: 10px;
}

#faire_un_don input[type=image] {
    width: 67px;
    margin-left: 100px;
    margin-top: 10px;
}
